<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<header>
    <a href="list.html">Main page</a>
</header>
<body>
    <div>
    <h1> Scrumptious Recipes</h1>
    <h2> All the food that's fit to eat</h2>
    <a class="ostia" href="detail.html"><h3>vegetarian-tacos</h3></a>
    <img src="https://cdn.loveandlemons.com/wp-content/uploads/2015/09/vegetarian-tacos.jpg">
    <div> 4.3 stars</div>
</div>

<div>
    <h2> All the food that's fit to eat</h2>
    <a class="ostia" href="detail.html"><h3>vegetarian-tacos</h3></a>
    <img src="https://cdn.loveandlemons.com/wp-content/uploads/2015/09/vegetarian-tacos.jpg">
    <div> 4.3 stars</div>
</div>
<div>
    <h2> All the food that's fit to eat</h2>
    <a class="ostia" href="detail.html"><h3>vegetarian-tacos</h3></a>
    <img src="https://cdn.loveandlemons.com/wp-content/uploads/2015/09/vegetarian-tacos.jpg">
    <div> 4.3 stars</div>
</div>
<div>
    <h2> All the food that's fit to eat</h2>
    <a class="ostia" href="detail.html"><h3>vegetarian-tacos</h3></a>
    <img src="https://cdn.loveandlemons.com/wp-content/uploads/2015/09/vegetarian-tacos.jpg">
    <div> 4.3 stars</div>
</div>
<div>
    <h2> All the food that's fit to eat</h2>
    <a class="ostia" href="detail.html"><h3>vegetarian-tacos</h3></a>
    <img src="https://cdn.loveandlemons.com/wp-content/uploads/2015/09/vegetarian-tacos.jpg">
    <div> 4.3 stars</div>
</div>
    <footer> Made with love by Scrumptious Recipes</footer>
</body>
</html>
